{
	"icz1_layout_alter": { "File": "ICZ/Layout/1.bin" },
	"icz1_objects_alter": { "File": "ICZ/Object Pos/1.bin" },
	"icz1_rings_alter": { "File": "ICZ/Ring Pos/1.bin" },
	
	"icz_chunks_primary_alter": { "File": "ICZ/Chunks/Primary.bin" },
	"icz1_chunks_secondary_alter": { "File": "ICZ/Chunks/Act 1 Secondary.bin" },
	
	"icz_blocks_primary_alter": { "File": "ICZ/Blocks/Primary.bin" },
	"icz1_blocks_secondary_alter": { "File": "ICZ/Blocks/Act 1 Secondary.bin" },
	
	"icz_tiles_primary_alter": { "File": "ICZ/Tiles/Primary.bin" },
	"icz1_tiles_secondary_alter": { "File": "ICZ/Tiles/Act 1 Secondary.bin" },
	
	"icz1_palette_alter": { "File": "ICZ/Palettes/1.bin" },
	
	"icz1_collision_alter": { "File": "ICZ/Collision/1.bin" },
}
